var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/settings/pricing/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0ysqno.._.js")
R.c("server/chunks/ssr/node_modules_08h8cko._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0iaa29a.js")
R.c("server/chunks/ssr/[root-of-the-server]__0fk_9v~._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0ppctuh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0v_e-mf._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_yyxme._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/_next-internal_server_app_dashboard_settings_pricing_page_actions_0ofdi1q.js")
R.m(522314)
module.exports=R.m(522314).exports
